Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 4 May 2001 17:09:21 +0200

>>From all this discussion can I assume that the new ibooks will run linuxppc.

Well, difficult to say unless someone test it. I added basic support for it
from the few infos I could gather here or there in my tree, but it was not
tested yet.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/